Subject: Re: [EDUC] Le Cadre de référence pour l'Accès aux Ressources pédagogiques via un équipement MObile (CARMO) est publié en appel à commentaires du 2 mars au 12 avril 2015 par la DNE
From: Jean-Marc Gailis <[email-masked]>
To: [email-masked]
Date: Sun, 12 Apr 2015 10:13:04 +0200
List-Id: <educ.april.org>

> Le 12 avril 2015 02:28, Estelle Eulriet <[email-masked]
> <mailto:[email-masked]>> a écrit :
>
>     Bonjour,
>
>     la deadline pour remettre les commentaires est le 12 avril, donc
>     aujourd'hui. Je suis franchement désolée, mais n'ai pu faire mieux.
>
>     Il y a une quinzaine de passages dans le documents, où la
>     formulation pourrait privilégier l'utilisation de logiciels libres
>     ou bien où il y aurait matière à discussion :
>     p.35, p.40, p.41, p.43, p.46, p.48, p.51, p.55, p.57, p.59, p.70,
>     p.90, p.100, p.101. Je peux filer le détail à qui en est intéressé.
>     J'ai préféré réduire le nombre de remarques à 3 ou 4 points importants.
>
>     Finalement, en fin de document, un section synthétise les
>     recommandations pour que les porteurs de projets puissent rédiger
>     leurs appels d'offres.
>
>     Les points sur lesquels il me semble que l'April pourrait faire une
>     remarque, vu le temps imparti sont détaillés dans la pièce jointe.
>
>     Point 1 : ajouter à la mention du référentiel pour
>     l'interopérabilité le document mentionné par Georges Madar dans son
>     post [EDUC] Fwd: [Toulibre] 150 logiciels libres recommandés pour
>     l’administration du 26 mars
>
>     Point 2 : ajouter Ubuntu Touch dans les OS pour tablettes dispo
>     début 2015; merci aux références filées sur ce post vers ces
>     systèmes; je n'ai pas retenu Firefox OS car dispo apparemment
>     seulement pour des smartphones,
Firefox OS sera prochainement disponible pour les tablettes, une 
tablette prototype a déjà été distribuée à certains mozilliens; mozilla 
a des projets, ce n'est plus qu'un question de temps avant la sortie de 
ceux-ci pour le grand public; je pense que ce couper de cet OS libre et 
interopérable au maximum (HTML5 partout) serait une hérésie pour 
l'April. Serait-il donc possible d'ajouter Firefox OS à cette liste
>     tabuledu semble un intégrateur de solutions Open Source sur tablette et ne pourrait donc pas être
>     mentionné dans ce doc, Plasma-Active-KDE a l'air super mais n'est
>     pas un OS; faut-il mentionner Mer sur lequel il semble se baser ? Je
>     n'ai pas eu assez de temps pour regarder cela en détail et à quel
>     point le projet est avancé et exploitable dans un temps raisonnable
>     pour un prestataire qui voudrait candidater aux appels d'offres
>     qu'encadre de document CARMO.
>
>     En fin de document, 3 ajouts/modifs dans les recommandations pour
>     faire des références aux formats ouverts ou au référentiel
>     RGI/interopérabilité un peu plus contraignantes; voir pièce jointe.
>
>
>     Dans l'attente de vos remarques éventuelles,
Merci beaucoup!

-- 
Jean-Marc Gailis
April
Promouvoir et défendre le logiciel libre
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ